import { PaymentDetailsModule } from './payment-details.module';

describe('PaymentDetailsModule', () => {
  let paymentDetailsModule: PaymentDetailsModule;

  beforeEach(() => {
    paymentDetailsModule = new PaymentDetailsModule();
  });

  it('should create an instance', () => {
    expect(paymentDetailsModule).toBeTruthy();
  });
});
